{
  "factory": {
    "id": "service-resources-soap",
    "type": "entaxy.runtime.service.support",
    "description": "Factory service-resources-soap of entaxy.runtime.service.support",
    "parent": "service-resources-abstract"
  },
  "entaxy.runtime.service.support": {},
  "fields": {
	"service": {
		"required": true,
		"type": "Map"
	}, 
	"operationRouterPublic": {
		"@RESOURCE": {
			"location": {
				"@CALCULATED": {
					"expression": "${#OWNER#.properties.service.serviceResourcesRoot}/${#OWNER#.properties.service.port.portName}/operationRouter.xml"
				}
			}			
		}		
	},
	"operationRouterProtected": {
		"@RESOURCE": {
			"location": {
				"@CALCULATED": {
					"expression": "${#OWNER#.properties.service.serviceResourcesRoot}/${#OWNER#.properties.service.port.portName}/operationRouterProtected.xml"
				}
			}			
		}
	},
	"operationRouterConnector": {
		"@RESOURCE": {
			"location": {
				"@CALCULATED": {
					"expression": "${#OWNER#.properties.service.serviceResourcesRoot}/${#OWNER#.properties.service.port.portName}/operationRouterConnector.xml"
				}
			}
						
		}
	}    
	    
  },
  "outputs": {}
}